name: ymj_bim_test
channels:
  - defaults
  - https://repo.anaconda.com/pkgs/main
  - https://repo.anaconda.com/pkgs/r
  - https://repo.anaconda.com/pkgs/msys2
dependencies:
  - bzip2=1.0.8=h2bbff1b_6
  - ca-certificates=2025.2.25=haa95532_0
  - expat=2.6.4=h8ddb27b_0
  - libffi=3.4.4=hd77b12b_1
  - openssl=3.0.15=h827c3e9_0
  - pip=25.0=py312haa95532_0
  - python=3.12.9=h14ffc60_0
  - setuptools=75.8.0=py312haa95532_0
  - sqlite=3.45.3=h2bbff1b_0
  - tk=8.6.14=h0416ee5_0
  - tzdata=2025a=h04d1e81_0
  - vc=14.42=haa95532_4
  - vs2015_runtime=14.42.34433=he0abc0d_4
  - wheel=0.45.1=py312haa95532_0
  - xz=5.6.4=h4754444_1
  - zlib=1.2.13=h8cc25b3_1
  - pip:
      - joblib==1.4.2
      - numpy==2.2.3
      - opencv-python==4.11.0.86
      - scikit-learn==1.6.1
      - scipy==1.15.2
      - threadpoolctl==3.5.0
prefix: C:\Users\leon\miniconda3\envs\ymj_bim_test
